type=item
items=minecraft:item_frame
texture=ludwig_van_beethoven
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:46403eb7-1095-4300-a04c-777151e2a5af